.grid-admin-actions {
    padding: 1.5% 2%;
}
.grid-admin-actions .select-all-label {
    cursor: pointer;
    margin-right: 15px;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.grid-admin-actions .select-all-label:hover .label-text {
    text-decoration: underline;
}
.grid-admin-actions .select-all-label input {
    vertical-align: middle;
}
.grid-admin-actions button {
    margin-left: 5px;
}
